@font-face {
  font-family: 'Maven Pro';
  font-style: normal;
  font-weight: 400;
  src: local('Maven Pro Regular'), local('MavenProRegular'), url(plugins/sq_pepinieres/polices/MavenProRegular.woff2) format('woff2');
}
@font-face {
  font-family: 'Maven Pro';
  font-style: normal;
  font-weight: 500;
  src: local('Maven Pro Medium'), local('MavenProMedium'), url(plugins/sq_pepinieres/polices/MavenProMedium.woff2) format('woff2');
}
@font-face {
  font-family: 'Maven Pro';
  font-style: normal;
  font-weight: 700;
  src: local('Maven Pro Bold'), local('MavenProBold'), url(plugins/sq_pepinieres/polices/MavenProBold.woff2) format('woff2');
}

@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  src: local('Ubuntu'), url(plugins/sq_pepinieres/polices/UbuntuRegular.woff2) format('woff2');
}
